Page MenuHomePhabricator

Upgrade the experimental highlighter plugin to elastic 5.5.x
Closed, ResolvedPublic

Event Timeline

dcausse created this task.Aug 31 2017, 8:36 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 31 2017, 8:36 AM
debt triaged this task as Normal priority.Aug 31 2017, 12:47 PM
debt moved this task from needs triage to Up Next on the Discovery-Search board.Aug 31 2017, 5:09 PM

Change 375821 had a related patch set uploaded (by DCausse; owner: DCausse):
[search/highlighter@master] Upgrade to elastic 5.5

https://gerrit.wikimedia.org/r/375821

dcausse claimed this task.Sep 5 2017, 8:30 AM
dcausse moved this task from Up Next to Current work on the Discovery-Search board.
dcausse moved this task from in progress to Needs review on the Discovery-Search (Current work) board.

Change 375821 merged by jenkins-bot:
[search/highlighter@master] Upgrade to elastic 5.5

https://gerrit.wikimedia.org/r/375821

debt closed this task as Resolved.Sep 8 2017, 5:27 PM